/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import com.rjconsultores.ventaboletos.entidad.RutaEmpresa;
import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

/**
 *
 * @author Administrador
 */
public class RenderRutaEmpresa implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        RutaEmpresa rutaEmpresa = (RutaEmpresa) o;

        Listcell lc = new Listcell(rutaEmpresa.getEmpresa().getNombempresa());
        lc.setParent(lstm);

        lstm.setAttribute("data", rutaEmpresa);
    }
}
